﻿@media (max-width: 767px) {
    .navbar-default .navbar-nav > li:after{background-image: none;display: none;}
    .navbar-default .navbar-nav > li > a{ font-size: 12px;line-height: 15px;padding: 7px 0;}
    .navbar-default .navbar-nav > .active > a{font-size: 12px;line-height: 15px;padding: 3px 0;background-color: transparent;color: #1f1e1e;text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);}
    .navbar-default .navbar-nav > .active > a:hover{font-size: 12px;line-height: 15px;padding: 3px 0;background-color: transparent;color: #1f1e1e;}
    .artist  { height: 271px;}
        .artist figure > img { width: 700px;}

}